# Hebrew translation for Alacarte.
# Copyright (C) 2006-2012 Free Software Foundation, Inc.
# This file is distributed under the same license as the alacarte package.
#
# Zohar Snir <zoharsnir@gmail.com>, 2006.
# fr33domlover <fr33domlover@riseup.net>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=alacarte&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-09-03 19:43+0200\n"
"PO-Revision-Date: 2014-09-01 22:24+0300\n"
"Last-Translator: fr33domlover <fr33domlover@riseup.net>\n"
"Language-Team: עברית <>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../Alacarte/ItemEditor.py:88
msgid "Choose an icon"
msgstr "בחירת סמל"

#: ../Alacarte/ItemEditor.py:208
msgid "Choose a command"
msgstr "בחירת פקודה"

#: ../data/launcher-editor.ui.h:1
msgid "Launcher Properties"
msgstr "מאפייני משגר"

#: ../data/launcher-editor.ui.h:5
msgid "Browse"
msgstr "עיון"

#: ../data/launcher-editor.ui.h:6
msgid "Launch in Terminal?"
msgstr "הרצת הפקודה במסוף"

#: ../data/directory-editor.ui.h:1
msgid "Directory Properties"
msgstr "מאפייני תיקייה"
